## nanosv 1.2.4%2Bgit20190409.c1ae30c

=== debian/tests/control ===
Tests: run-unit-test
Depends: bedtools, sambamba, samtools, @
Restrictions: allow-stderr, skip-not-installable
