## nanosv 1.2.4+git20190409.c1ae30c

=== debian/changelog ===
nanosv (1.2.4+git20190409.c1ae30c-6) unstable; urgency=medium

  * Team Upload.
  * Remove references to nose, there are no tests in this package

 -- Nilesh Patra <nilesh@debian.org>  Mon, 25 Oct 2021 03:29:04 +0530

nanosv (1.2.4+git20190409.c1ae30c-5) unstable; urgency=medium

  * Team Upload.
  * Add skip-not-installable restriction
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 24 Aug 2021 19:51:40 +0530

nanosv (1.2.4+git20190409.c1ae30c-4) unstable; urgency=medium

  * Team Upload.
  * Add autopkgtests
  * Install README as docs

 -- Shruti Sridhar <shruti.sridhar99@gmail.com>  Sun, 15 Aug 2021 19:51:44 +0530

nanosv (1.2.4+git20190409.c1ae30c-3) unstable; urgency=medium

  * Team upload.
  * Enable building with Python3.9
    Closes: #978338
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jan 2021 13:26:30 +0100

nanosv (1.2.4+git20190409.c1ae30c-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jun 2020 16:54:49 +0200

nanosv (1.2.4+git20190409.c1ae30c-1) unstable; urgency=medium

  * Initial release (Closes: #962400)

 -- Steffen Moeller <moeller@debian.org>  Sun, 07 Jun 2020 16:29:27 +0200
