=== debian/control ===
Source: nanosv
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               help2man,
               python3-vcf,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/nanosv
Vcs-Git: https://salsa.debian.org/med-team/nanosv.git
Homepage: https://github.com/mroosmalen/nanosv
Rules-Requires-Root: no

Package: nanosv
Architecture: all
Recommends: sambamba
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-pysam,
         python3-vcf
Description: structural variant caller for nanopore data
 NanoSV is a software package that can be used to identify structural
 genomic variations in long-read sequencing data, such as data produced
 by Oxford Nanopore Technologies’ MinION, GridION or PromethION
 instruments, or Pacific Biosciences RSII or Sequel sequencers. NanoSV
 has been extensively tested using Oxford Nanopore MinION sequencing data.
