=== debian/tests/control ===
Tests: run-unit-test
Depends: @, sambamba, samtools, bedtools
Restrictions: allow-stderr, skip-not-installable
